export default function deduplicate(array) {
    return Array.from(new Set(array));
}
export function join(set, separator = ',', quoted = false) {
    if (!set) {
        throw new Error('An Array must be passed so as to join elements.');
    }
    return set.map(val => (quoted ? `"${val}"` : val)).join(separator);
}
